import { createApp } from 'vue'
import App from './App.vue'
import 'amfe-flexible'
// 全局引入弹出框
// import { ElMessage } from 'element-plus'
import 'element-plus/dist/index.css'

const app = createApp(App)
console.log("全局的app", app)
// app.config.globalProperties.$message = ElMessage;
// app.use(ElMessage)
app.mount("#app")

// createApp(App).mount('#app')
